@charset "utf-8";

/*=== Box-sizing ===*/
*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*=== Body ===*/
body {
	font-family:'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #000;
}

h3 {
	font-size: 1.8vw;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	line-height: 130%;
	color: #09348E;
}

/*=== メイン本文 ===*/
#main {
	padding-bottom: 30px;
}

.topSpace {
	display: flex;
	width: 82%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 4vw;
	padding-top: 21w;
}

.leftImg {
	width: 35%;
	padding-right: 5%;
}

.leftImg img {
	vertical-align: bottom;
	height: auto;
	width: 100%;
}

.topRightTxt {
	display: flex;
	flex-wrap:wrap;
	align-content: space-between;
	width: 65%;
	padding-top: 3vw;
}

.topTtl {
	font-size: 1.4vw;
	line-height: 170%;
	/*padding-bottom: 5vw;*/
	color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: 600;
	width: 100%;
}

.spec {
	font-size: 1.15vw;
	line-height: 170%;
	padding-top: 0.3vw;
	padding-bottom: 0.3vw;
	padding-left: 1vw;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #666;
	width: 100%;
}

/* 章見出し */
h4 {
	font-size: 1.4vw;
	font-weight: 500;
	color: #FFF;
	background-color: #947827;/*#039*/
	width: 100%;
	margin-bottom: 2vw;
	padding-top: 0.4vw;
	padding-bottom: 0.4vw;
	padding-left: 1em;
	border-radius: 4px;
	line-height: 130%;
}

/* 段落ユニット */
.columnUnit {
	padding-bottom: 4vw;
}

/* 本文 */
.bodytxt {
	font-size: 1vw;
	line-height: 170%;
	padding-bottom: 1.8vw;
	font-weight: 400;
}

.bodytxtUp {
	font-size: 1vw;
	line-height: 170%;
	padding-bottom: 1.8vw;
	font-weight: 400;
	padding-top: 0.6vw;
}

.bodytxtCent {
	font-size: 1vw;
	line-height: 170%;
	padding-bottom: 1.8vw;
	font-weight: 400;
	text-align: center;
}

.bodytxtUpNrw {
	font-size: 1vw;
	line-height: 170%;
	padding-bottom: 1.8vw;
	font-weight: 400;
	padding-top: 0.6vw;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}

.fig {
	padding-bottom: 1.8vw;
}

.figNrw {
	padding-bottom: 0.8vw;
}

.fig img,
.figNrw img {
	vertical-align: bottom;
	height: auto;
	width: 100%;
}

/* 表組み */
.type-1 {
	border-collapse: collapse;
	width: 100%;
	font-weight: 500;
}

.type-1Nrw {
	border-collapse: collapse;
	width: 70%;
	font-weight: 500;
	margin-right: auto;
	margin-left: auto;
}

.thLeft {
	width: 20%;
}

.type-1 th,
.type-1Nrw th {
	background-color: #E8E8E8;
	font-weight: 600;
}

.type-1 th,
.type-1 td,
.type-1Nrw th,
.type-1Nrw td {
	font-size: 1vw;
	letter-spacing: 1px;
	border: 1px solid #666;
	padding: 1em;
	vertical-align: middle;
	line-height: 150%;
}

.type-1 th,
.type-1 td.tdLeft,
.type-1Nrw th,
.type-1Nrw td.tdLeft {
	text-align: center;
}

.type-1 td.tdLeft,
.type-1Nrw td.tdLeft {
	text-align: center;
	background-color: #F3F3F3;
}

.tableCap {
	text-align: center;
	font-size: 1vw;
	padding-bottom: 0.5em;
}

.tableCapRight {
	text-align: right;
	font-size: 1vw;
	padding-bottom: 0.5em;
}

.tableCapLeft {
	text-align: left;
	font-size: 1vw;
	padding-bottom: 0.5em;
}

.type-1Nrw td.tdTop,
.type-1 td.tdTop  {
	vertical-align: top;
}

/* 表組み2 */
.wideArea {
	overflow-x: scroll;
}

.type-2 {
	border-collapse: collapse;
	width: 190%;
	font-weight: 500;
	margin-bottom: 0.8vw;
}

.type-2 img {
	vertical-align: bottom;
	height: auto;
	width: 100%;
}

.type-2 th {
	background-color: #E8E8E8;
	font-weight: 600;
}

.type-2 th.left_W {
	width: 8.5vw;
}

.type-2 th.left_W2 {
	width: 11vw;
}

.type-2 th.left_W3 {
	width: 18vw;
}

.type-2 th.left_W4 {
	width: 12vw;
}

.type-2 th,
.type-2 td {
	font-size: 0.75vw;
	letter-spacing: 1px;
	border: 1px solid #666;
	padding: 0.5em;
	vertical-align: middle;
	line-height: 150%;
}

.type-2 th,
.type-2 td.tdLeft {
	text-align: center;
}

.type-2 td.tdLeft {
	text-align: center;
	background-color: #F3F3F3;
}

.type-2 td.noPad {
	padding: 0px;
}

.type-2 td.indtxt {
	text-indent: -1.8em;
	padding-left: 2.2em;
	white-space: nowrap;
}

.type-2 td.nowrap {
	white-space: nowrap;
}

/* 写真　段組み　ハーフ */
.flex {
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
}

.flex img {
	vertical-align: bottom;
	height: auto;
	width: 100%;
	padding-bottom: 0.5vw;
}

.halfsize {
	width: 48%;
}

.oneThird {
	width: 33.2%;
}

.pCaption {
	font-size: 0.9vw;
	line-height: 150%;
	font-weight: 500;
	padding-bottom: 1vw;
}

.pCaptionWide {
	font-size: 0.9vw;
	line-height: 150%;
	font-weight: 500;
	padding-bottom: 1vw;
	text-align: center;
	width: 100%;
}


/* サイドメニュー Topic */
.topicBox {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	padding-top: 4px;
	padding-bottom: 0px;
	position: relative;
}

.topicBoxThis {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	padding-top: 4px;
	padding-bottom: 0px;
	position: relative;
	background-color: #E6EDFD;
}

.topicBox a {
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	background-image: url(../img_2021/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.leftImg {
	width: 30%;
}

.leftImg img {
	vertical-align: bottom;
	height: auto;
	width: 100%;
}

.rightTxt {
	width: 70%;
	padding-left: 3%;
}

.topicBox:hover {
	background-color: #F3F3F3;
}

.cap {
	font-size: 0.7vw;
	color: #09348E;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.main {
	font-size: 0.88vw;
	font-weight: bold;
	padding-bottom: 3px;
	line-height: 115%;
	color: #09348E;
}

.sub {
	font-size: 0.6vw;
	line-height: 125%;
	padding-bottom: 3px;
	padding-right: 2em;
}

.underRight {
	text-align: right;
	font-size: 0.9vw;
	padding-bottom: 20px;
}

/* 申込書 (ＰＤＦ) */
ul.booksOrder {
	background-color: #E1674B;
	width: 460px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
	margin-top: 30px;
}

ul.booksOrder li a,
ul.booksOrder li a:visited {
	font-size: 18px;
	line-height: 160%;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	text-align: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

ul.booksOrder li a:hover {
	opacity: 0.7;
	background-color: #E47861;
}

.blackBold {
	color: #000;
	font-weight: bold;
}

@media screen and (max-width: 992px){ /*768*/


}